@charset "UTF-8";

*{
	margin:0px;
	padding:0px;
}
/*divs*/
#wrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 8px;
	padding-right: 10px;
}
#definitions {
	text-align: right;
}
#definitions p {
	color: #300;
	font-size: 1.2em;
}
#nav {
	margin-top: 280px;
}
#nav a {
	padding-right: 17px;
	padding-left: 17px;
}
#credits {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #000;
	text-align: right;
	clear: both;
	padding-top: 30px;
}
#content {
	margin-top: 10px;
}
#vid{
    padding:20px;
    text-align:center;
}
#pics {
	/*width: 420px;*/
	float: right;
}
#innercontent {
	float: left;
	width: 450px;
}
#artists {
}
#artists p {
	width: 500px;
}
#artists img {
	clear: both;
	float: right;
	padding-top: 10px;
}
#partners {
	width:900px;
	
}
#partners img {
	/*float: right*/
	padding-top:5px;
	padding-bottom:5px;
}
/*#partners p {*/
/*	font-family: Verdana, Geneva, sans-serif;*/
/*	font-size: 1em;*/
/*	padding-top: 5px;*/
/*	padding-bottom: 5px;*/
/*	font-weight: normal;*/
/*	color: #E6E6CE;*/
/*}*/

/*tag styles*/
body {
	background-color: #600;
	background-image: url(images/bump08.png);
	background-repeat: no-repeat;
	background-position: center top;

	overflow:scroll;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.9em;
	color: #C00;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	color: #E6E6CE;
	line-height: 1.8em;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #cccc33;
	font-weight: normal;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.82em;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #F2F2E5;
	line-height:1.4em;
}
a:link {
	/*color: #E2E293;*/
	color: #CCCCAD;
}
a:visited {
	/*color: #CCCCAD;*/
	color: #C3C3B7;
}
a:hover {
	color: #FFF;
}
a img{
	border:none;	
}

dt{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.1em;
	padding-top: 15px;
	padding-bottom: 0px;
	color: #CCCCAD;
}
dd{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	padding-top: 0px;
	padding-bottom: 5px;
	color: #CCCCAD;
}

/*class styles*/
.darker{
	color: #300;

}

.intro{
	color: #CCCCAD;
	font-size: 1em;
}
.right{
	float:right;
}

.bright{
	color: #cccc33;	
}
